docker build -t xivoxc/spagobi:5.0.0_15092014.1 .

docker run -ti --rm --link compose_postgresreporting_1:db -v /home/jylebleu/proj_services/xivocc/packaging/spagobi/docker/scripts/start.sh:/root/start.sh -p 8080:8080 xivoxc/spagobi:5.0.0_15092014.1 

